package com.wrox.algorithms.iteration;


public class IterativePowerCalculatorTest extends AbstractPowerCalculatorTest {
    protected PowerCalculator createCalculator() {
        return IterativePowerCalculator.INSTANCE;
    }
}
